
div p {
  color: yellow;
}

* h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: xx-large;
}

* h2 { 

  font-family: Arial, Helvetica, sans-serif;
  
  font-variant-caps: all-small-caps;
}

* h3 {
  font-family: Arial, Helvetica, sans-serif;

}

h4 {
  font-family: Arial, Helvetica, sans-serif;
}

img { 

    border-radius: 2000px;
    width: 80px;
    height: 80px;
}

ul {

font-family: Arial, Helvetica, sans-serif;

}

span {
  color: black; font-family: Arial, Helvetica, sans-serif;
}